--- 
mplsLdpFrameRelayStdMIB: 1.3.6.1.2.1.10.166.6
mplsLdpFrameRelayObjects: 1.3.6.1.2.1.10.166.6.1
mplsLdpEntityFrameRelayObjects: 1.3.6.1.2.1.10.166.6.1.1
mplsLdpEntityFrameRelayTable: 1.3.6.1.2.1.10.166.6.1.1.1
mplsLdpEntityFrameRelayEntry: 1.3.6.1.2.1.10.166.6.1.1.1.1
mplsLdpEntityFrameRelayIfIndexOrZero: 1.3.6.1.2.1.10.166.6.1.1.1.1.1
mplsLdpEntityFrameRelayMergeCap: 1.3.6.1.2.1.10.166.6.1.1.1.1.2
mplsLdpEntityFrameRelayLRComponents: 1.3.6.1.2.1.10.166.6.1.1.1.1.3
mplsLdpEntityFrameRelayVcDirectionality: 1.3.6.1.2.1.10.166.6.1.1.1.1.4
mplsLdpEntityFrameRelayStorageType: 1.3.6.1.2.1.10.166.6.1.1.1.1.5
mplsLdpEntityFrameRelayRowStatus: 1.3.6.1.2.1.10.166.6.1.1.1.1.6
mplsLdpEntityFrameRelayLRTable: 1.3.6.1.2.1.10.166.6.1.1.2
mplsLdpEntityFrameRelayLREntry: 1.3.6.1.2.1.10.166.6.1.1.2.1
mplsLdpEntityFrameRelayLRMinDlci: 1.3.6.1.2.1.10.166.6.1.1.2.1.1
mplsLdpEntityFrameRelayLRMaxDlci: 1.3.6.1.2.1.10.166.6.1.1.2.1.2
mplsLdpEntityFrameRelayLRLen: 1.3.6.1.2.1.10.166.6.1.1.2.1.3
mplsLdpEntityFrameRelayLRStorageType: 1.3.6.1.2.1.10.166.6.1.1.2.1.4
mplsLdpEntityFrameRelayLRRowStatus: 1.3.6.1.2.1.10.166.6.1.1.2.1.5
mplsLdpFrameRelaySessionObjects: 1.3.6.1.2.1.10.166.6.1.2
mplsLdpFrameRelaySessionTable: 1.3.6.1.2.1.10.166.6.1.2.1
mplsLdpFrameRelaySessionEntry: 1.3.6.1.2.1.10.166.6.1.2.1.1
mplsLdpFrameRelaySessionMinDlci: 1.3.6.1.2.1.10.166.6.1.2.1.1.1
mplsLdpFrameRelaySessionMaxDlci: 1.3.6.1.2.1.10.166.6.1.2.1.1.2
mplsLdpFrameRelaySessionLen: 1.3.6.1.2.1.10.166.6.1.2.1.1.3
mplsLdpFrameRelayConformance: 1.3.6.1.2.1.10.166.6.2
mplsLdpFrameRelayGroups: 1.3.6.1.2.1.10.166.6.2.1
mplsLdpFrameRelayCompliances: 1.3.6.1.2.1.10.166.6.2.2

